<?php

namespace Hilco\Models;


class CustomerLifecycle extends WebModel {
    protected $table = 'CustomerLifecycles';

    public function customer() {
        return $this->belongsTo(Customer::class);
    }

    public function lifecycle() {
        return $this->belongsTo(Lifecycle::class);
    }
    
}